<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tt/EnterpriseStudio/onlinemanual/overview_of_software_components" xml:lang="en" TopicType="Overview">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Overview of software components</Title>
		<Keyword ContextSensitive="No"><Level1>
                                    Infor ERP LN Development Tools
                                 </Level1>
			<Level2>software components</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default"></Paragraph>
		<List><ListIntro>The following sections briefly describe various types of Infor ERP LN software components:</ListIntro>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/4gl_engine" role="manual">4GL Engine</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/charts" role="manual">Charts</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/dal" role="manual">DAL</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/dashboards" role="manual">Dashboards</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/domains" role="manual">Domains</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/forms" role="manual">Forms</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/functions" role="manual">Functions</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/labels" role="manual">Labels</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/libraries" role="manual">Libraries</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/menus" role="manual">Menus</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/messages" role="manual">Messages</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/mmt_sessions" role="manual">MMT Sessions</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/questions" role="manual">Questions</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/report_scripts" role="manual">Report scripts</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/reports" role="manual">Reports</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/sessions" role="manual">Sessions</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/sql_queries" role="manual">SQL queries</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/table_definitions" role="manual">Table definitions</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tt/EnterpriseStudio/onlinemanual/ui_scripts" role="manual">UI scripts</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
